CVE-2008-1506

2008-03-25T18:44:00
ID CVE-2008-1506
Type cve
Reporter NVD
Modified 2017-09-28T21:30:45

Description

PEEL, possibly 3.x and earlier, allows remote attackers to obtain configuration information via a direct request to phpinfo.php, which calls the phpinfo function.